label {
        background-color: #00aae3;
        color: white;
        padding: 0.5rem;
        font-family: sans-serif;
        border-radius: 0.3rem;
        cursor: pointer;
        margin-top: 1rem;
      }

       path {
        transform-origin: 50% 0%;
      }
      .background--custom {
        background-color: #000000;
        position: absolute;
        width: 100vw;
        height: 100vh;
        z-index: -1;
        top: 0;
        left: 0;
      }
      @keyframes path0 {
        0% {
          transform: rotate(40deg);
        }
        100% {
          transform: rotate(-40deg);
        }
      }
      @keyframes path1 {
        0% {
          transform: rotate(40deg);
        }
        100% {
          transform: rotate(-40deg);
        }
      }
      @keyframes path2 {
        0% {
          transform: rotate(10deg);
        }
        100% {
          transform: rotate(-10deg);
        }
      }
      @keyframes path3 {
        0% {
          transform: rotate(10deg);
        }
        100% {
          transform: rotate(-10deg);
        }
      }
